2014-07-11 1 views
5

Ich habe ein Problem mit der Google Maps-API, aber nur mit Firefox. Es funktioniert perfekt für Chrome, IE8 + etc. Aber mit Firefox bekomme ich diesen JS Fehler:
Google Maps API v3 Problem mit Firefox

ReferenceError: vd is not defined
Ich klicke auf die JS im Zusammenhang mit dem Fehler, der Teil der Google Maps JS ist und es kommt mit einem 404-Fehler mit diesem:
The requested URL /intl/en_us/mapfiles/api-3/17/7/main.js%20line%2052%20%3E%20eval was not found on this server.

Haben jemand von Ihnen dieses Problem erfahren und ist es reparierbar?

Dank

+0

Genau das gleiche erlebt. Ich hatte das vorher noch nicht erlebt. – Adam

+0

Es scheint auf Mac Firefox zu geschehen, da Google Maps in Windows Firefox gut funktioniert. – CarlTaylor1989

+0

Intermittierend - wenn es ein 404-Fehler ist, ist es wahrscheinlich ein Problem mit Googles Behandlung von Anfragen (seltsam, dass es nur in Firefox beobachtet wird). Scheint nichts zu sein, was du tun kannst. – Adam

Antwort

0

Es scheint Google dieses Problem für Firefox behoben ist, brauchen Sie nichts zu aktualisieren, da es automatisch getan haben sollte. Danke für die Antworten.

+0

Wo haben Sie herausgefunden, dass Google dieses Problem in Firefox behoben hat? Ich habe immer noch das Problem. Wie Ihre Situation funktioniert es in Chrome. –

0

Versuchen mit Firefox ohne Erweiterung:

Zitat:

2) Stellen Sie sicher, dass Sie nicht über eines der folgenden Programme installiert: - Skype-Erweiterung für Firefox - NoScript/AdBlock Erweiterungen für Firefox - if2k Pornofilter (für MacOS X) Diese Karten stören bekanntermaßen Karten und verhindern das Laden von Karten.


aus:
https://productforums.google.com/forum/#!topic/maps/tfsofp_XXQI%5B1-25-false%5D

+1

Vielen Dank für Ihren Kommentar, leider habe ich keine dieser Erweiterungen - Ich benutze Firefox normalerweise nicht, es sei denn zum Testen, die einzige Erweiterung, die ich habe, ist Firebug. – CarlTaylor1989

Verwandte Themen